<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="320,180">
	<StartDownload name="downloadVL" float="true" pos="100,400,0,0" width="320" height="180" bkimage="file='common\bg_dialog.png' corner='14,28,14,14'">
		<HorizontalLayout name="download_head" height="28" inset="10,0,10,0">
			<Label name="title" text="Web Control Loading" align="center" height="28" font="2" />
		</HorizontalLayout>
		<HorizontalLayout name="download_head" height="44" inset="10,8,10,0">
			<Label name="body1" text="首次加载网页功能需要花费一些时间，请耐心等待" align="center" height="28"/>
		</HorizontalLayout>
		<VerticalLayout name="danno2VL" height="30" inset="20,0,20,0">
			<Progress name="downProgress" width="280" height="20" max="100" value="0" bkimage="file='login\dark.png' corner='6,4,6,6'" foreimage="file='login\light.png' corner='4,4,4,4'" foreimagemodify="0,0,0,2"/>
			<Label name="downpercent" float="true" pos="109,0,0,0" textcolor="0x00dfdfdf" width="100" height="20" align="center"/>
		</VerticalLayout>
		<HorizontalLayout name="download_info" height="50" inset="110,0,110,0">
			<BlackCoverButton name="closedownload" text="Cancel" width="100" height="50" usertag="2" normalimage="file='common\btn_anniu.png' source='0,0,80,37' corner='10,10,10,10'" hotimage="file='common\btn_anniu.png' source='0,37,80,74' corner='10,10,10,10'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111' corner='10,10,10,10'" userdata="webbrowser" autoclose="false"/>
		</HorizontalLayout>
	</StartDownload>
</Window>